plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.model.data.simple"
}

dependencies {
    implementation(projects.core.util)
    implementation(projects.model.data.api)
    implementation(projects.model.data.shared)
    implementation(projects.model.datasource.airports)

    implementation(libs.timber)
    implementation(libs.gson)
}
